<?php
$strTableName="RO - Calls Report";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="calls";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$gsqlHead="SELECT COUNT(calls.idCalls) AS `No of Calls`,  Date(Date) AS `Date`,  calls.`Call Details`,  calls.`Executive Name`,  calls.`Customer Name`,  customer_list.`Customer Status`,  customer_list.Region";
$gsqlFrom="FROM calls  INNER JOIN customer_list ON calls.`Customer Name` = customer_list.`Customer Name`";
$gsqlWhereExpr="";
$gsqlTail="GROUP BY Date(Date), calls.`Call Details`, calls.`Executive Name`, calls.`Customer Name`";

include(getabspath("include/RO___Calls_Report_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData_RO___Calls_Report;
$eventObj = &$tableEvents["RO - Calls Report"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>